<!-- page content -->

<div>
    <div class="row">
        <div class="col-md-12" class="nav-bg w-100">
            <!-- User Management -->
            <div class="col-md-2 nav-heading">
                <span>User Management <em class="fa fa-angle-right ml-2"></em></span>
            </div>
            <div class="admin-tabs">
                <ul class="ml-4 nav nav-tabs bar_tabs tab-shift" id="myTab" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link text-capitalize" data-toggle="tab" href="" role="tab"
                            [ngClass]="{'active' : key == 'requests'}" aria-controls="asset-view" aria-selected="false"
                            (click)="openState('requests')">Access Requests
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-capitalize" data-toggle="tab" href="" role="tab"
                            [ngClass]="{'active' : key == 'groups'}" aria-controls="asset-view" aria-selected="false"
                            (click)="openState('groups')">{{i18Labels?.Groups}}
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-capitalize" data-toggle="tab" href="" role="tab"
                            [ngClass]="{'active' : key == 'users'}" aria-controls="asset-view" aria-selected="false"
                            (click)="openState('users')">Users
                        </a>
                    </li>
                </ul>
            </div>

            <div class="tab-content tab-sizing" id="myTabContent">
                <div class="tab-pane fade show active tab-data" role="tabpanel">
                    <!-- <div> -->
                        <div class="row">
                            <!-- MAIN -->
                            <div class="col-lg main m-4">
                                <router-outlet></router-outlet>
                                <!-- Main Col END -->
                            </div>
                        </div>
                        <!-- <hr class="inner-hr"> -->
                    <!-- </div> -->
                </div>
            </div>
        </div>
    </div>
</div>

<!-- page content -->